=== debian/control ===
Source: gdb-bpf
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Section: devel
Priority: optional
Build-Depends: autoconf,
  automake,
  bison,
  debhelper-compat (= 12),
  expect,
  flex,
  gdb-source (>= 10.1),
  libbabeltrace-ctf-dev,
  libbabeltrace-dev,
  libexpat1-dev,
  libipt-dev [amd64 i386 x32],
  liblzma-dev,
  libmpfr-dev,
  libncurses-dev,
  libreadline-dev,
  m4,
  mig [hurd-any],
  python3-dev,
  texinfo,
  zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://www.gnu.org/software/gdb/
Rules-Requires-Root: no

Package: gdb-bpf
Architecture: any
Depends: gdb (>= ${local:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gdb-doc
Built-Using: gdb (= ${gdb:Version})
Description: Cross-debugger for the bpf target
 This package has been compiled to target the  avr architecture.
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred.
 .
 This package is primarily for avr developers and cross-compilers and
 is not needed by normal users or developers.
