## gdb-bpf 2

=== debian/changelog ===
gdb-bpf (2) unstable; urgency=medium

  * Fix package description.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Nov 2020 08:21:21 +0100
