=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Suggests: gdb-doc
 Built-Using: gdb (= ${gdb:Version})
 Description: Cross-debugger for the bpf target
- This package has been compiled to target the  avr architecture.
+ This package has been compiled to target the bpf architecture.
  GDB is a source-level debugger, capable of breaking programs at
  any specific line, displaying variable values, and determining
  where errors occurred.
