## gdb-bpf 4

=== debian/changelog ===
gdb-bpf (4) unstable; urgency=medium

  * Rebuild using gdb 10.1-2.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Mar 2021 21:11:59 +0100

gdb-bpf (3) unstable; urgency=medium

  * Rebuild using gdb 10.1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2021 15:24:45 +0100
