## gdb-bpf 4build1

=== debian/changelog ===
gdb-bpf (4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 11:29:43 +0000
