## gdb-bpf 4build2

=== debian/changelog ===
gdb-bpf (4build2) jammy; urgency=medium

  * Build using GDB 12.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Mar 2022 12:46:06 +0200
