=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   python3-dev,
   texinfo,
   zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.gnu.org/software/gdb/
 Rules-Requires-Root: no
