## gdb-bpf 4build3

=== debian/changelog ===
gdb-bpf (4build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Dec 2022 09:51:37 +0000
