## gdb-bpf 5

=== debian/changelog ===
gdb-bpf (5) unstable; urgency=medium

  * Build using GDB 13.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 22 Feb 2023 07:13:15 +0100
