=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   debhelper-compat (= 12),
   expect,
   flex,
-  gdb-source (>= 10.1),
+  gdb-source (>= 13.1),
   libbabeltrace-ctf-dev,
   libbabeltrace-dev,
   libexpat1-dev,
@@ -23,7 +23,7 @@
   python3-dev,
   texinfo,
   zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/gdb/
 Rules-Requires-Root: no
