=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # Copyright © 2010-2019 Stephen Kitt <steve@sk2.org>
-# Copyright © 2020 Matthias Klose <doko@debian.org>
+# Copyright © 2020-2023 Matthias Klose <doko@debian.org>
 
 # Disable package mangling in Launchpad; it currently fails to parse
 # Built-Using, which results in build failures
@@ -15,7 +15,8 @@
 upstream_gdb_dir := $(top_dir)/upstream
 build_gdb_dir := $(top_dir)/build-gdb
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" gdb-source)
-deb_version := $(source_version)+$(DEB_VERSION)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 4)
+deb_version := $(source_version)+$(deb_release)
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 gnu_upstream_version := $(shell echo $(deb_upstream_version) | cut -d. -f1-3)
 package := gdb-bpf
