## gdb-bpf 6

=== debian/changelog ===
gdb-bpf (6) unstable; urgency=medium

  * Build using GDB 13.2.
  * Honor appendix in source version. Closes: #1031977.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2023 05:44:33 +0200
