=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   debhelper-compat (= 12),
   expect,
   flex,
-  gdb-source (>= 13.1),
+  gdb-source (>= 13.2),
   libbabeltrace-ctf-dev,
   libbabeltrace-dev,
   libexpat1-dev,
