## gdb-bpf 6build1

=== debian/changelog ===
gdb-bpf (6build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:43:00 +0000
