## gdb-bpf 6build3

=== debian/changelog ===
gdb-bpf (6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:37:18 +0000

gdb-bpf (6build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:49:42 +0100
