=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,9 @@
 upstream_gdb_dir := $(top_dir)/upstream
 build_gdb_dir := $(top_dir)/build-gdb
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" gdb-source)
-deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 4)
-deb_version := $(source_version)+$(deb_release)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version | sed -E 's/([0-9]+).*/\1/') - 5)
+deb_appendix := $(shell dpkg-parsechangelog -S Version | sed -E 's/[0-9]+(.*)/\1/')
+deb_version := $(source_version)+$(deb_release)$(deb_appendix)
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 gnu_upstream_version := $(shell echo $(deb_upstream_version) | cut -d. -f1-3)
 package := gdb-bpf
