=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gdb-bpf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Section: devel
 Priority: optional
@@ -10,8 +9,7 @@
   debhelper-compat (= 12),
   expect,
   flex,
-  gdb-source (>= 13.2),
-  libbabeltrace-ctf-dev,
+  gdb-source (>= 15.1),
   libbabeltrace-dev,
   libexpat1-dev,
   libipt-dev [amd64 i386 x32],
@@ -24,7 +22,7 @@
   python3-dev,
   texinfo,
   zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/gdb/
 Rules-Requires-Root: no
