## gdb-bpf 7build1

=== debian/changelog ===
gdb-bpf (7build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:43:50 +0100
