## gdb-bpf 8

=== debian/changelog ===
gdb-bpf (8) unstable; urgency=medium

  * Build using GDB 16.2.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Mar 2025 15:29:53 +0100
