## gdb-bpf 9

=== debian/changelog ===
gdb-bpf (9) unstable; urgency=medium

  * Build using GDB 16.3.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2025 10:46:27 +0200
