=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   debhelper-compat (= 12),
   expect,
   flex,
-  gdb-source (>= 16.2-8),
+  gdb-source (>= 16.3-1),
   libbabeltrace-dev,
   libexpat1-dev,
   libipt-dev [amd64 i386 x32],
