## gdb-bpf 9build1

=== debian/changelog ===
gdb-bpf (9build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 24 Jan 2026 22:23:14 +0000
