## gdb-bpf 11

=== debian/changelog ===
gdb-bpf (11) unstable; urgency=medium

  * Build using GDB 17.1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Feb 2026 20:12:29 +0100

gdb-bpf (10) unstable; urgency=medium

  * Fix version. Closes: #1110847.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Sep 2025 11:43:16 +0200
