=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   debhelper-compat (= 12),
   expect,
   flex,
-  gdb-source (>= 16.3-1),
+  gdb-source (>= 17.1-1),
   libbabeltrace-dev,
   libexpat1-dev,
   libipt-dev [amd64 i386 x32],
@@ -22,7 +22,7 @@
   python3-dev,
   texinfo,
   zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.gnu.org/software/gdb/
 Rules-Requires-Root: no
